# Generated by Django 3.0.6 on 2020-06-06 10:18

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0006_profile_body_fat'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='profile',
            name='sex',
        ),
    ]
